<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1895-12-10 07:59:46.00 GD 01h12'16.46" E 59d19'45.56" N</id>
<person>
<lastname>Alfred Nobel mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1895-12-10 07:59:46.00 GD</birthdatehourut>
<initialebirthdatehourut>1895-12-10 07:59:46.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1895-12-10 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1895-12-10 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Stockholm</city>
<longitude>01h12'16.46" E</longitude>
<latitude> 59d19'45.56" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Comté de Stockholm</state>
<country>Suède</country>
</horoscope>
